.sectors-page .main-img, .article-page .main-img, .campaign-page .main-img, .services-page img {
    height: 300px;
    object-fit: cover;
}

.sectors-page .course img {
    height: 200px;
    object-fit: cover;
}

.sectors-page .all .btn {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.template-header .icon {
    width: 8.5rem;
    min-width: 8.5rem;
}

.sectors-page .t-curve-img, .campaign-page .t-curve-img {
    right: 300px;
    bottom: 0;
    max-width: 450px;
    height: auto;
}

.sectors-page .t-cut-img {
    width: 600px;
    margin-left: -300px;
}

.references img {
    width: 125px;
    max-height: 50px;
    object-fit: contain;
}

.testimonial img {
    min-width: 300px;
    max-width: 400px;
    height: fit-content;
    max-height: 170px;
    background-color: white;
    padding: 20px;
    object-fit: cover;
    width: auto;
}

.testimonial .text-wrap {
    height: fit-content;
    margin-left: -100px;
    padding: 30px 30px 30px 150px;
}

.sectors-page .bottom .header-wrap {
    margin-left: -200px;
}

.sectors-page .bottom {
    max-width: 1140px;
    margin: auto;
}

.sectors-page .bottom .text-wrap {
    margin-left: 70px;
}

.sectors-page .bottom .text-wrap h5 p {
    margin-bottom: 0;
}

.sectors-page .bottom .content-wrap {
    margin-right: -100px;
}

.campaign-page .main-block .p-custom {
    padding-top: 300px;
}

.campaign-page .main-block .video-container {
    margin-bottom: -300px;
}

.campaign-page .overlay {
    opacity: .75;
    top: 0;
}

.campaign-page p {
    word-break: break-word;
}

.campaign-page .bg-secondary a {
    color: #fff;
    text-decoration: underline;
}

.campaign-page .bg-secondary .btn a {
    color: initial;
    text-decoration: none;
}

/* NEEDED FOR SITEADMIN ELEMENTS, MIGHT BE MOVED TO WEBASSETS */

.btn a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}

.btn p {
    margin-bottom: 0;
}

.btn-outline-secondary a {
    color: #2a4458;
    text-decoration: none;
}

.btn-outline-secondary:hover a {
    color: #fff;
}

.btn-outline-secondary-inverted:hover a {
    color: #2a4458;
}

.btn-light a {
    color: inherit;
}

h5 p a {
    font-weight: 600;
    color: #2a4458;
}

.article-body h2, .article-body h3 {
    color: #2a4458!important;
}

.article-body .bg-green h5, .article-body .bg-green a, .article-body .bg-green p {
    color: white;
}

#ezgml-map div .gm-style > div:first-child {
    overflow: hidden!important;
}

#ezgml-map, #ezgml-map > div:first-of-type {
    position: inherit!important;
}

#ezgml-map div .gm-style {
    overflow: hidden!important;
}

.emarketeer-form iframe {
    height: 900px;
}

.article-page .bg-green30 h1, .article-page .bg-green30 h2, .article-page .bg-green30 h3 {
    font-size: 1.75rem;
    font-weight: 600;
}

.article-page .linkbox p {
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.article-page .linkbox h5, .article-page .linkbox h4 {
    margin-bottom: 20px;
    flex: 0 0 100%;
}

.article-page div section header {
    font-size: 1.25rem;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 20px;
}

.campaign-page .lang img {
    width: 22px;
    height: 16px;
    margin: 2px;
}

.sectors-page .bottom .header-wrap p {
    padding-bottom: 50px;
}


@media only screen and (max-width: 1600px) {
    .sectors-page .t-curve-img, .campaign-page .t-curve-img {
        width: 400px;
        height: 400px;
    }
}


@media only screen and (max-width: 1400px) {
    .sectors-page .bottom .text-wrap {
        margin-left: 50px;
    }
    .sectors-page .bottom .header-wrap {
        margin-left: -215px;
    }
    .sectors-page .bottom {
        max-width: 100%;
    }
    .sectors-page .bottom .content-wrap {
        margin-right: 0;
    }
    .sectors-page .t-cut-img {
        margin-left: 0;
    }
    .sectors-page .t-curve-img, .campaign-page .t-curve-img {
        right: 0;
    }
}

@media only screen and (max-width: 1000px) {
    .sectors-page .main-img, .article-page .main-img, .campaign-page .main-img {
        height: 200px;
    }
    .sectors-page .shape-img {
        width: 300px;
        height: 300px;
    }
    .testimonial img {
        max-width: 250px;
    }
}

@media only screen and (max-width: 800px) {
    .testimonial .text-wrap {
        height: auto;
        padding: 20px;
        margin-left: 0;
    }
    .testimonial .container {
        flex-direction: column;
    }
    .testimonial img {
        width: 100%;
        max-width: 100%;
    }
    .sectors-page .shape-img {
        width: 100%;
        height: auto;
        position: initial!important;
    }
    .sectors-page .bottom .header-wrap {
        width: 100%;
        margin-left: 0;
    }
    .sectors-page .bottom .text-wrap {
        margin-left: 0;
    }
    .sectors-page .img-wrap {
        order: 2;
    }
    .campaign-page .main-block .p-custom {
        padding-top: 0;
    }
    .sectors-page .bottom .header-wrap p {
        padding-bottom: 15px;
    }
}


